PACKAGE="org.w3c.jigsaw"

JIGSAWFILES = \
	Main.java

JIGSAWPACKAGES = \
	acl \
	auth \
	admin \
	ccpp \
	config \
	daemon \
	filters \
	frames \
	forms \
	html \
	http \
	indexer \
	pagecompile \
	pics \
	proxy \
	resources \
	servlet \
	ssi \
	status \
	tests \
	tutorials \
	zip

# removed: map

PACKAGES = $(JIGSAWPACKAGES)
FILES = $(JIGSAWFILES)

TOP=../../../..
include $(TOP)/makefiles/package.make
include $(TOP)/makefiles/file.make
